
body {
	background-image: url(../images/brisbane-electricians_r1_c1.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #FE0C0B;
	font-weight: bold;
	font-size: 24px;
}

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;}


}

h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: white;}


.a {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #8B5AA9;
text-decoration:none
}

a:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #8B5AA9;
text-decoration:none
}

a:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #8B5AA9;
text-decoration:none
}

a:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: white;
text-decoration:none
}





.menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: white; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: white; 
font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.menu:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.menu:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}





.bottom_menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

a.bottom_menu { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #999999; 
font-weight: normal; font-variant: normal; 
font-style: normal; 
text-decoration:none
}

.a.bottom_menu:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: red; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.a.bottom_menu:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #999999; 
font-weight: normal; 
font-variant: normal; font-style: normal; 
text-decoration: none;
}

.error {
background-color: #FFC0CB;
border: 1px solid #c21;
color: #FF443F;
}



table.sample {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: grey;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}



table.other {
	color: white;
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: white;
	border-collapse: separate;
	background-color: #8B5AA9;
	
}
table.other th {
	color: white;
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: white;
	background-color: #8B5AA9;
	-moz-border-radius: ;
}
table.other td {
	color: white;
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: white;
	background-color: #8B5AA9;
	-moz-border-radius: ;
}



table.other-grey {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: grey;
	border-collapse: separate;
	background-color: grey;
}
table.other-grey th {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: grey;
	-moz-border-radius: ;
}
table.other-grey td {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: grey;
	-moz-border-radius: ;
}


